 - Group 7 blogs for CA4106 and CA4017 projects
   - We created our blogs here as the DCU school of computing gitlab doesn't host blog sites 
  - CA4106 Repo: [https://gitlab.computing.dcu.ie/carrigc4/ca4106-group7](https://gitlab.computing.dcu.ie/carrigc4/ca4106-group7) 
  - CA4017 Repo: [https://gitlab.computing.dcu.ie/carrigc4/ca4017-group7](https://gitlab.computing.dcu.ie/carrigc4/ca4017-group7)